Subject: Re: [bitcoin-dev] This thread is not about the soft/hard fork technical debate

From: Gregory Maxwell <[email-masked]>
Date: Mon, 5 Oct 2015 20:56:34 +0000

On Mon, Oct 5, 2015 at 8:35 PM, Tom Zander via bitcoin-dev
<[email-masked]> wrote:
> Fortunately I can say that while we certainly value your opinion, when peoples
> opinions are hard to read, as you indicated they can be, we should look at
> their actions. The group has followed the consensus rule quite rigorously,
> which I applaud.

What "consensus rule" do you refer to?

Indeed, I suggest you look to actions-- it's not hard to find changes
in Bitcoin Core that one contributor or another disliked. Did you try?
 (In this case, I don't even believe we have any regulator
contributors that disagree).
-- even for changes that effected system consensus, in fact. These
things were not hard-forks, however, as there never has been one (+/-
terminology disputes); and part of the point I was making was that the
standard for that is different, and that these differences begin with
technological fundamentals.